Kernels below 2.6.26 not supported anymore by qla2x00t, sorry.
authorvlnb <vlnb@d57e44dd-8a1f-0410-8b47-8ef2f437770f>
Thu, 17 Sep 2009 19:57:04 +0000 (19:57 +0000)
committervlnb <vlnb@d57e44dd-8a1f-0410-8b47-8ef2f437770f>
Thu, 17 Sep 2009 19:57:04 +0000 (19:57 +0000)
commita73e58a5ba3b1b9375f6b8747e5fefd07254f0e2
tree704b2352495ac453cc2044bac006a7baf34e77b2
parent23339364d3ec72d8ea89fe2b73b50d840d5b98e7
Kernels below 2.6.26 not supported anymore by qla2x00t, sorry.

git-svn-id: https://scst.svn.sourceforge.net/svnroot/scst/trunk@1106 d57e44dd-8a1f-0410-8b47-8ef2f437770f
qla2x00t/qla2x00-target/README
qla2x00t/qla_ini_pre-2.6.26.patch [deleted file]
www/target_qla2x00t.html